=== Photology ===
Contributors: Jegstudio
Requires at least: 5.9
Tested up to: 6.1
Requires PHP: 7.0
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

== Description ==

Photology is a simple, responsive, and elegant theme template for WordPress fullsite editing and fully compatible with Gutenverse plugin. Photology's templates is built for people that love Photography, record images and tell stories using their images, or having a business as Photographer and want to build your Portfolio website. The templates includes both core version and Gutenverse plugin version, also has core and Gutenverse block patterns ready so you can start mix and match your template parts as you desire. The templates is built ready so you don't need to build it from scratch. We want to make your experience using WordPress fullsite editor more convenient.


== Copyright ==

Photology, 2022 Jegstudio
Photology is distributed under the terms of the GNU GPL.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

Self designed images:
* Logo under the directory photology/assets/img/logo-photology.png
Declaring these self designed images under GPL license version 2.0 =
License URL: http://www.gnu.org/licenses/gpl-2.0.html

Image for theme screenshot,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/60417

Icon for block pattern,
License: (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
License URL: https://fontawesome.com/license/free

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/1172571 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/103839

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/1177664 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/736332 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/964461 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/655263 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/81765 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/994755 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/44174 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/655306 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/15166 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/527825 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/108386 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/1618001 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/60417 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/150687

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/14200 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/1557473 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/772699 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/708173 

Images for block pattern, Credit rawpixel.com
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/1524315 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/1243360 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/759707 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/745471 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/1172195 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/1237753 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/84018 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/727825 

Images for block pattern,
License: CC0 1.0 Universal (CC0 1.0)
License URL: https://pxhere.com/en/license
Source: https://pxhere.com/en/photo/1112471


== Changelog ==

= 1.1.5 - 2024-03-21 =
* Update notice design

= 1.1.4 - 2024-01-31 =
* Update Ajax

= 1.1.3 - 2023-07-11 =
* Update theme dashboard
* Fix post content inherit layout
* Improve the loading of font assets.
* Fix blog template can't be saved
* Fix core templates for WordPress version below 6.1

= 1.1.2 - 2022-11-16 =
* Add new gutenverse templates : 404, archive, index, page, and search
* Use global fonts and colors in templates
* Add new custom templates : blank canvas, and basic template

= 1.1.1 - 2022-10-14 =
* Add solution option to fix missing home page template

= 1.1.0 - 2022-08-18 =
* Fix gutenverse templates load mechanism

= 1.0.9 - 2022-07-29 =
* Fix animation load issue

= 1.0.8 - 2022-07-11 =
* Add new front page, archive, and search core templates
* Rework core templates
* Fix colors

= 1.0.7 - 2022-06-29 =
* Fix url typo in admin notice

= 1.0.6 - 2022-06-28 =
* Host theme's webfont locally
* Fix excerpt on admin pages
* Update theme's dashboard page

= 1.0.5 - 2022-05-31 =
* Fix keyboard accessibility
* Fix navigation close button unclickable on mobile when user is logged in

= 1.0.4 - 2022-05-06 =
* Fix theme color slugs

= 1.0.3 - 2022-04-27 =
* Fix some default css
* Add more core block patterns
* Add animation classes for some core block patterns
* Add additional custom styling choices for some core blocks such as buttons, columns, and group
* Fix empty nav menu block

= 1.0.2 - 2022-04-19 =
* Add attribution for images used for this theme

= 1.0.1 - 2022-04-11 =
* Change theme.json version to 2
* Remove custom_logo codes
* Fix default heading font

= 1.0.0 - 2022-04-08 =
* Initial release